<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="type">
<item><text>The recession is similar in ____ to that of ten years ago.</text></item>
<item><text>a motel of a ____ that has all but vanished</text></item>
<item><text>There are various ____s of daffodil(s).</text></item>
<item><text>He must be the strong silent ____.</text></item>
<item><text>I am definitely not the marrying ____.</text></item>
</body>
</batch>

